@charset "UTF-8";

@import url(../../common.css);

/*
#########################################################################
school css
#########################################################################
*/

* {
	word-wrap: break-word;
	word-break: break-all;
}

img {
	-ms-interpolation-mode: bicubic;
}

/* MODIFY:
-----------------------------------------------------------------------
header
-----------------------------------------------------------------------
*/
#header #hnav ul.supplier {
	width: 247px;
}

/*
-----------------------------------------------------------------------
Top menu hight-light
-----------------------------------------------------------------------
*/
body.top #header #hnav ul li#hnav00 a,
body.help #header #hnav ul li#hnav01 a {
	background-position:bottom;
}

/*
-----------------------------------------------------------------------
Side menu
-----------------------------------------------------------------------
*/

/*-- Menu high-light --*/
body.message #side-nav ul li#side-nav00 a,
body.qnaire #side-nav ul li#side-nav01 a,
body.webhw #side-nav ul li#side-nav02 a,
body.hwstate #side-nav ul li#side-nav03 a,
body.printout #side-nav ul li#side-nav04 a,
body.schedule #side-nav ul li#side-nav05 a,
body.bbs #side-nav ul li#side-nav06 a,
body.openspace #side-nav ul li#side-nav07 a,
body.album #side-nav ul li#side-nav08 a,
body.notify #side-nav ul li#side-nav09 a,
body.order #side-nav ul li#side-nav10 a,
body.personal-settings #side-nav ul li#side-nav11 a,
body.teacher-operation #side-nav ul li#side-nav12 a,
body.manage #side-nav ul li#side-nav13 a,
body.suggestion-box #side-nav ul li#side-nav14 a {
	background-position:bottom;
}

/*-- Menu icon --*/
#side-nav ul li#side-nav00 a span {background:url(../../../img/common/pc/icon_side00.png) no-repeat left;}
#side-nav ul li#side-nav01 a span {background:url(../../../img/common/pc/icon_side01.png) no-repeat left;}
#side-nav ul li#side-nav02 a span {background:url(../../../img/common/pc/icon_side02.png) no-repeat left;}
#side-nav ul li#side-nav03 a span {background:url(../../../img/common/pc/icon_side03.png) no-repeat left;}
#side-nav ul li#side-nav04 a span {background:url(../../../img/common/pc/icon_side04.png) no-repeat left;}
#side-nav ul li#side-nav05 a span {background:url(../../../img/common/pc/icon_side05.png) no-repeat left;}
#side-nav ul li#side-nav06 a span {background:url(../../../img/common/pc/icon_side06.png) no-repeat left;}
#side-nav ul li#side-nav07 a span {background:url(../../../img/common/pc/icon_side07.png) no-repeat left;}
#side-nav ul li#side-nav08 a span {background:url(../../../img/common/pc/icon_side08.png) no-repeat left;}
#side-nav ul li#side-nav09 a span {background:url(../../../img/common/pc/icon_side09.png) no-repeat left;}
#side-nav ul li#side-nav10 a span {background:url(../../../img/common/pc/icon_side10.png) no-repeat left;}
#side-nav ul li#side-nav11 a span {background:url(../../../img/common/pc/icon_side11.png) no-repeat left;}
#side-nav ul li#side-nav12 a span {background:url(../../../img/common/pc/icon_side12.png) no-repeat left;}
#side-nav ul li#side-nav13 a span {background:url(../../../img/common/pc/icon_side13.png) no-repeat left;}
#side-nav ul li#side-nav14 a span {background:url(../../../img/common/pc/icon_side00.png) no-repeat left;}
#side-nav ul li#side-nav-customize05 a span {background:url(../../../img/common/pc/icon_side_custom05.png) no-repeat left;}
#side-nav ul li#side-nav-customize07 a span {background:url(../../../img/common/pc/icon_side_custom07.png) no-repeat left;}
#side-nav ul li#side-nav-customize08 a span {background:url(../../../img/common/pc/icon_side_custom08.png) no-repeat left;}

/*-- Child menu open --*/
body.message #side-nav ul li#side-nav-child00,
body.qnaire #side-nav ul li#side-nav-child01,
body.webhw #side-nav ul li#side-nav-child02,
body.hwstate #side-nav ul li#side-nav-child03,
body.schedule #side-nav ul li#side-nav-child05,
body.bbs #side-nav ul li#side-nav-child06,
body.openspace #side-nav ul li#side-nav-child07,
body.album #side-nav ul li#side-nav-child08,
body.notify #side-nav ul li#side-nav-child09,
body.order #side-nav ul li#side-nav-child10,
body.personal-settings #side-nav ul li#side-nav-child11,
body.teacher-operation #side-nav ul li#side-nav-child12 {
	display:block;
}

/*-- Child menu arrow pointer --*/
body.message-receive #side-nav ul li#side-nav-child00 ul li.child00 a span,
body.message-input #side-nav ul li#side-nav-child00 ul li.child01 a span,
body.message-send #side-nav ul li#side-nav-child00 ul li.child02 a span,
body.message-pending #side-nav ul li#side-nav-child00 ul li.child03 a span,
body.message-draft #side-nav ul li#side-nav-child00 ul li.child04 a span,
body.message-trash #side-nav ul li#side-nav-child00 ul li.child05 a span,
body.qnaire-list #side-nav ul li#side-nav-child01 ul li.child00 a span,
body.qnaire-input #side-nav ul li#side-nav-child01 ul li.child01 a span,
body.qnaire-pending #side-nav ul li#side-nav-child01 ul li.child02 a span,
body.qnaire-draft #side-nav ul li#side-nav-child01 ul li.child03 a span,
body.webhw-input #side-nav ul li#side-nav-child02 ul li.child00 a span,
body.webhw-list #side-nav ul li#side-nav-child02 ul li.child01 a span,
body.webhw-state #side-nav ul li#side-nav-child02 ul li.child02 a span,
body.webhw-material #side-nav ul li#side-nav-child02 ul li.child03 a span,
body.webhw-start #side-nav ul li#side-nav-child02 ul li.child04 a span,
body.webhw-editor #side-nav ul li#side-nav-child02 ul li.child05 a span,
body.hwstate-webhwstate #side-nav ul li#side-nav-child03 ul li.child00 a span,
body.hwstate-material #side-nav ul li#side-nav-child03 ul li.child01 a span,
body.schedule-list #side-nav ul li#side-nav-child05 ul li.child00 a span,
body.schedule-input #side-nav ul li#side-nav-child05 ul li.child01 a span,
body.schedule-infolist #side-nav ul li#side-nav-child05 ul li.child03 a span,
body.schedule-infoinput #side-nav ul li#side-nav-child05 ul li.child04 a span,
body.schedule-sheet #side-nav ul li#side-nav-child05 ul li.child05 a span,
body.bbs-list #side-nav ul li#side-nav-child06 ul li.child00 a span,
body.bbs-input #side-nav ul li#side-nav-child06 ul li.child01 a span,
body.openspace-list #side-nav ul li#side-nav-child07 ul li.child00 a span,
body.openspace-input #side-nav ul li#side-nav-child07 ul li.child01 a span,
body.album-list #side-nav ul li#side-nav-child08 ul li.child00 a span,
body.album-input #side-nav ul li#side-nav-child08 ul li.child01 a span,
body.album-draft #side-nav ul li#side-nav-child08 ul li.child02 a span,
body.album-pending #side-nav ul li#side-nav-child08 ul li.child03 a span,
body.notify-list #side-nav ul li#side-nav-child09 ul li.child00 a span,
body.notify-input #side-nav ul li#side-nav-child09 ul li.child01 a span,
body.notify-summary #side-nav ul li#side-nav-child09 ul li.child02 a span,
body.order-list #side-nav ul li#side-nav-child10 ul li.child00 a span,
body.order-input #side-nav ul li#side-nav-child10 ul li.child01 a span,
body.order-manage #side-nav ul li#side-nav-child10 ul li.child02 a span,
body.personal-settings-addr #side-nav ul li#side-nav-child11 ul li.child00 a span,
body.personal-settings-passwd #side-nav ul li#side-nav-child11 ul li.child01 a span,
body.personal-settings-acclink #side-nav ul li#side-nav-child11 ul li.child02 a span,
body.personal-settings-opengroup #side-nav ul li#side-nav-child11 ul li.child03 a span,
body.teacher-operation-summaryaddr #side-nav ul li#side-nav-child12 ul li.child00 a span,
body.teacher-operation-spapp #side-nav ul li#side-nav-child12 ul li.child02 a span,
body.teacher-operation-belong #side-nav ul li#side-nav-child12 ul li.child01 a span {
	background:url(../../../img/common/pc/icon_arrow01.png) no-repeat 0 0.5em;
	padding-left:11px;
}

/*
-----------------------------------------------------------------------
login
-----------------------------------------------------------------------
*/

body.login #login-base-contents .s-title {
	color:#604A2D;
	text-align:center;
	margin-bottom:15px;
}

body.login #login-base-contents table {
	width:100%;
}
body.login #login-base-contents table th,
body.login #login-base-contents table td {
	padding:5px;
}
body.login #login-base-contents table th {
	color:#604A2D;
	white-space:nowrap;
	text-align:right;
}

/* MODIFY: */
/*
body.login #login-base-container .white-box ul {
	text-align:center;
}
body.login #login-base-container .white-box ul li {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 15px;
}
*/
body.login #login-base-container .white-box table {
	width: 100%;
}
body.login #login-base-container .white-box table td {
	padding: 12px 0;
	text-align: center;
}
body.login #login-base-container .white-box table td.nttr {
	width: 24%;
}
body.login #login-base-container .white-box table td.goo {
	width: 16%;
}
body.login #login-base-container .white-box table td.verisign {
	width: 25%;
}
body.login #login-base-container .white-box table td.info-page {
	width: 40%;
}
body.login #login-base-container .white-box table td.privacy {
	width: 20%;
}

body.login #login-base-container .white-box table td.info-page img.info-page {
	width: 100%;
}
img.privacymark {
	width: 75px;
	height: 75px;
}
#loginButton:disabled {
	cursor: default;
	opacity: 0.7;
}


/*
-----------------------------------------------------------------------
top
-----------------------------------------------------------------------
*/

body.top #main-contents .title-base {margin-bottom:20px;}
body.top #main-contents .border-box {margin-bottom:10px;}
body.top #main-contents .btn-pc-sp {margin-top:30px;}

/*-- important-info-box --*/

body.top #important-info-box {
}
body.top #important-info-box dl {
	margin-bottom:10px;
}
body.top #important-info-box dl dt {
	border-bottom:1px #BAB4A7 dashed;
	padding-bottom:5px;
	margin-bottom:5px;
}
body.top #important-info-box dl dt .title {
	float:left;
	color:#CC0000;
	background:url(../../../img/common/pc/icon_important.png) no-repeat left;
	padding-left:20px;
	font-size:12px;
	line-height:24px;
}

body.top #important-info-box dl dt .link {
	float:right;
}

body.top #important-info-box dl dd {
	clear:both;
	padding:0 20px;
}

/*-- recent-plan-box --*/

body.top #recent-plan-box {
}
body.top #recent-plan-box table {
	width:100%;
	border-left:1px #BAB4A7 solid;
	table-layout: fixed;
}
body.top #recent-plan-box table th,
body.top #recent-plan-box table td {
	border-right:1px #BAB4A7 solid;
	border-bottom:1px #BAB4A7 dashed;
	padding:5px;
}
body.top #recent-plan-box table th.txt-blue {color:#335597;}
body.top #recent-plan-box table th.txt-red {color:#961A1A;}

body.top #recent-plan-box table td {
	font-size:1em;
	vertical-align:top;
}
body.top #recent-plan-box table td:first-child:before {
	content: "";
	display: block;
	float: left;
	height: 5em;
}
body.top #recent-plan-box table td:first-child:after {
	clear: both;
}

/*-- new-info-box --*/

body.top #new-info-box {
}

body.top #new-info-box dl {
	margin-bottom:10px;
}
body.top #new-info-box dl dt {
	border-bottom:1px #BAB4A7 dashed;
	padding-bottom:5px;
	margin-bottom:10px;
}
body.top #new-info-box dl dt .title {
	float:left;
	font-size:12px;
	line-height:24px;
	padding-left:20px;
}

body.top #new-info-box dl .icon-side00 {background:url(../../../img/common/pc/icon_side00.png) no-repeat left;}
body.top #new-info-box dl .icon-side02 {background:url(../../../img/common/pc/icon_side02.png) no-repeat left;}
body.top #new-info-box dl .icon-side06 {background:url(../../../img/common/pc/icon_side06.png) no-repeat left;}
body.top #new-info-box dl .icon-side07 {background:url(../../../img/common/pc/icon_side07.png) no-repeat left;}
body.top #new-info-box dl .icon-side08 {background:url(../../../img/common/pc/icon_side08.png) no-repeat left;}

body.top #new-info-box dl dt .link {
	float:right;
}

body.top #new-info-box dl dd {
	clear:both;
	padding:0 20px;
}

body.top #new-info-box dl dd p,
body.top #new-info-box dl dd table th {font-size:12px;}
body.top #new-info-box dl dd table td {font-size:12px;}


body.top #new-info-box #album-list-area {
	width:650px;
	margin:0 auto;
}
body.top #new-info-box .album-list-box {
	float:left;
	width:200px;
	margin-right:25px;
	margin-bottom: 10px;
}
body.top #new-info-box .mr0 {margin-right:0;}

body.top #new-info-box .album-list-box .album-list-img-bg {
	background:url(../../../img/common/pc/album_list_img_bg.jpg) no-repeat;
	height:150px;
	padding:10px 10px 0;
	margin-bottom:10px;
}
body.top #new-info-box .album-list-box .album-list-img-bg .album-list-img-wrap {
	display: table;
	margin-bottom:7px;
	width: 180px;
	height: 120px;
}
body.top #new-info-box .album-list-box .album-list-img-bg .album-list-img-wrap .album-list-img {
	width: 180px;
	height: 120px;
	layout-grid-line: 120px;
	line-height: 120px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
body.top #new-info-box .album-list-box .album-list-img-bg .album-list-img-wrap .album-list-img img {
	max-width: 180px;
	max-height: 120px;
}
body.top #new-info-box .album-list-box .album-list-img-bg .album-title {
	overflow: hidden;
	height: 16px;
}

body.top #new-info-box .album-list-box .album-list-txt {
}

body.top #new-info-box .album-list-box .album-list-txt .float-l img {
	vertical-align:top;
	margin-right:5px;
}
body.top #new-info-box .album-list-box .album-list-txt .float-r {
}

/*
-----------------------------------------------------------------------
message
-----------------------------------------------------------------------
*/

.message table.table-base-type2 th.sort {
	padding: 0;
}
.message table.table-base-type2 th.sort a {
	display: block;
	color: #333333;
	width: 100%;
	height: 100%;
	padding: 7px 0;
}

.message table th.question {
    white-space: inherit;
    word-wrap: break-word;
}

/*
-----------------------------------------------------------------------
qnaire
-----------------------------------------------------------------------
*/

.qnaire p.legend-to-list {
	padding: 8px;
	border: 1px solid #BAB4A7;
	background-color: #ffffff;
}

.qnaire table th.question, .top table th.question {
    white-space: inherit;
    word-wrap: break-word;
}

.qnaire div.input-question {
    height: inherit;
    background-size: 100% 100%;
}

/*
-----------------------------------------------------------------------
album
-----------------------------------------------------------------------
*/

/*
----------------------------------------
album-display-area
----------------------------------------
*/

body.album .album-display-area {
	margin-bottom:20px;
}

/*-- album-display-header --*/

body.album .album-display-header {
	padding:40px 0 0;
}

body.album .album-display-header .album-display-title-area {
	background:url(../../../img/album/album_title_bg.png) no-repeat;
	min-height:40px;
	padding:0 20px 10px;
}

/*
body.album .album-display-area-type2 .album-display-header .album-display-title-area {
	padding-bottom:50px;
}
*/

body.album .album-display-header .album-display-title {
	color:#4B4031;
	font-size:2.4em;
	line-height:40px;
}
body.album .album-display-header .album-display-s-title {
	background:url(../../../img/common/pc/icon_arrow01.png) no-repeat 0 0.4em;
	padding-left:11px;
	font-size:1.4em;
	margin:0 0 0 20px;
	padding-bottom:10px;
}

/*-- album-display-box --*/

body.album .album-display-box {padding:0px;}
body.album .album-display-area-type2 .album-display-box {padding:0 0px;}

body.album .album-display-box table {
	width:100%;
	border-collapse:separate;
	border-spacing:10px;
}
body.album .album-display-box table td {
	width:145px;
	padding:10px;
	vertical-align:top;
}
body.album .album-display-box table td.view {
	background-color:#FFF;
}
body.album .album-display-box table td .img {
	width:128px;
	height:128px;
	margin:0 auto 5px;
	text-align:center;
}

body.album .album-display-box table td .txt {
	font-size:10px;
	width:144px;
	word-wrap: break-word;
}


body.album .album-display-box .album-box {
	clear:both;
	padding-bottom:20px;
	padding-left: 20px;
	padding-right: 20px;
}
body.album .album-display-box .album-box-l .float-l,
body.album .album-display-box .album-box-r .float-r {
	width:371px;
	line-height:1.8em;
	padding: 2px;
	word-wrap: break-word;
}
body.album .album-display-box .album-box-l .float-r,
body.album .album-display-box .album-box-r .float-l {
	width:300px;
	min-height: 100px;
	text-align: center;
}

/*
----------------------------------------
album-display-bottom-area
----------------------------------------
*/

body.album .album-display-bottom-area {
	clear:both;
	border-top:1px #BAB4A7 dashed;
	padding-top:20px;
}

body.album .album-display-bottom-area dl {
	background-color:#F3F3F3;
	padding:8px 10px;
	margin-bottom:20px;
}
body.album .album-display-bottom-area dl dt {
	border-bottom:1px #BAB4A7 dashed;
	padding-bottom:5px;
	margin-bottom:5px;
}

body.album .album-display-bottom-area .clearbox .float-l {width:80%;}
body.album .album-display-bottom-area .clearbox .float-r {width:18%; text-align:right;}

/*
----------------------------------------
album-select-area00
----------------------------------------
*/

body.album .album-select-area00 {
	margin-bottom:20px;
}
body.album .album-select-area00 .float-l,
body.album .album-select-area00 .float-r {
	width:357px;
}

body.album .album-select-area00 .album-select-box a {
	display:block;
	background:url(../../../img/album/select_bg.jpg) no-repeat top;
	height:216px;
	padding:15px 20px 0;
	color:#333;
	text-decoration:none;
}
body.album .album-select-area00 .album-select-box a:hover {background-position:bottom;}

body.album .album-select-area00 .album-select-box .album-select-title {
	font-size:1.4em;
	border-bottom:1px #E8E8E8 solid;
	background:url(../../../img/common/pc/icon_side08.png) no-repeat 0 0.2em;
	padding:0 80px 5px 20px;
	margin-bottom:8px;
}

body.album .album-select-area00 .album-select-box .txt {margin-bottom:10px;}
body.album .album-select-area00 .album-select-box .img {text-align:center;}

/*
----------------------------------------
album-select-area01
----------------------------------------
*/

body.album .album-select-area01 {
	padding-top:20px;
}
body.album .album-select-area01 .clearbox {
	padding-bottom:20px;
}
body.album .album-select-area01 .float-l,
body.album .album-select-area01 .float-r {
	width:335px;
}

body.album .album-select-area01 table td.ranking {
	text-align:center;
	width:50px;
}

body.album .album-select-area01 table td a {
	display:block;
	float:left;
}
body.album .album-select-area01 table td span.color {
	display:block;
	float:right;
	width:19px;
	height:19px;
}

/** -- recommend layout pattern -- */
/** -- TODO: It exists also in css/school/sp/common-sp.css. -- */
body.album .album-select-area01 table td span.tpl_0    {border: solid 1px #CCCCCC; background-color:#ffffff;}
body.album .album-select-area01 table td span.tpl_2    {border: solid 1px #6699ff; background-color:#6699ff;}
body.album .album-select-area01 table td span.tpl_3    {border: solid 1px #006600; background-color:#006600;}
body.album .album-select-area01 table td span.tpl_5    {border: solid 1px #FFFF00; background-color:#FFFF00;}
body.album .album-select-area01 table td span.tpl_1    {border: solid 1px #ff99cc; background-color:#ff99cc;}
body.album .album-select-area01 table td span.tpl_4    {border: solid 1px #FFCC00; background-color:#FFCC00;}
body.album .album-select-area01 table td span.tpl_6    {border: solid 1px #ff8888; background-color:#ff8888;}
body.album .album-select-area01 table td span.tpl_y    {border: solid 1px #f39595; background-color:#ffffff;}
body.album .album-select-area01 table td span.tpl_z    {border: solid 1px #1d7538; background-color:#cee4ef;}
body.album .album-select-area01 table td span.tpl_7    {border: solid 1px #66CCFF; background-color:#66CCFF;}
body.album .album-select-area01 table td span.tpl_8    {border: solid 1px #003366; background-color:#003366;}
body.album .album-select-area01 table td span.tpl_q    {border: solid 1px #FFFF00; background-color:#FFFF00;}
body.album .album-select-area01 table td span.tpl_w    {border: solid 1px #1a6398; background-color:#f8d964;}
body.album .album-select-area01 table td span.tpl_9    {border: solid 1px #5d2b27; background-color:#5d2b27;}
body.album .album-select-area01 table td span.tpl_r    {border: solid 1px #5d2b27; background-color:#5d2b27;}
body.album .album-select-area01 table td span.tpl_x    {border: solid 1px #518dd6; background-color:#149d19;}
body.album .album-select-area01 table td span.tpl_a    {border: solid 1px #6699CC; background-color:#FFFFFF;}
body.album .album-select-area01 table td span.tpl_s001 {border: solid 1px #352957; background-color:#f0f0f0;}
body.album .album-select-area01 table td span.tpl_g    {border: solid 1px #99CCFF; background-color:#99CCFF;}
body.album .album-select-area01 table td span.tpl_a001 {border: solid 1px #092a95; background-color:#7cc9f5;}
body.album .album-select-area01 table td span.tpl_b    {border: solid 1px #003300; background-color:#003300;}
body.album .album-select-area01 table td span.tpl_c    {border: solid 1px #99CCFF; background-color:#FFFFFF;}
body.album .album-select-area01 table td span.tpl_t    {border: solid 1px #deb887; background-color:#deb887;}
body.album .album-select-area01 table td span.tpl_a002 {border: solid 1px #408ef0; background-color:#ffffff;}
body.album .album-select-area01 table td span.tpl_o    {border: solid 1px #00CC00; background-color:#00CC00;}
body.album .album-select-area01 table td span.tpl_d    {border: solid 1px #99CC66; background-color:#99CC66;}
body.album .album-select-area01 table td span.tpl_e    {border: solid 1px #ffffff; background-color:#990000;}
body.album .album-select-area01 table td span.tpl_f    {border: solid 1px #CCFFFF; background-color:#CCFFFF;}
body.album .album-select-area01 table td span.tpl_j    {border: solid 1px #CC0033; background-color:#CC0033;}
body.album .album-select-area01 table td span.tpl_i    {border: solid 1px #66CCFF; background-color:#66CCFF;}
body.album .album-select-area01 table td span.tpl_n    {border: solid 1px #CC9933; background-color:#CC9933;}
body.album .album-select-area01 table td span.tpl_k    {border: solid 1px #6699CC; background-color:#6699CC;}
body.album .album-select-area01 table td span.tpl_l    {border: solid 1px #66CCFF; background-color:#66CCFF;}
body.album .album-select-area01 table td span.tpl_h    {border: solid 1px #CCFF99; background-color:#CCFF99;}
body.album .album-select-area01 table td span.tpl_s    {border: solid 1px #8fbc8f; background-color:#8fbc8f;}
body.album .album-select-area01 table td span.tpl_m    {border: solid 1px #99CCFF; background-color:#99CCFF;}
body.album .album-select-area01 table td span.tpl_v    {border: solid 1px #000000; background-color:#000000;}
body.album .album-select-area01 table td span.tpl_u    {border: solid 1px #228b22; background-color:#228b22;}
body.album .album-select-area01 table td span.tpl_p    {border: solid 1px #99FF66; background-color:#99FF66;}

/*
----------------------------------------
album-input-area
----------------------------------------
*/

body.album .album-input-area {
	background-color:#F3F3F3;
	padding:10px;
	margin-bottom:20px;
}

/*-- album-input-box --*/

body.album .album-input-box {
}
body.album .album-input {
	float:left;
	width:165px;
	background-color:#FFF;
	padding:5px;
	margin:0 3px 10px 0;
}
body.album .album-input-box .bg {background-color:#F8E78F;}
body.album .album-input-box .mr0 {margin-right:0;}

body.album .album-input .album-input-header {
	margin-bottom:5px;
}
body.album .album-input .album-input-header .float-l {
	background:url(../../../img/common/pc/icon_flag.png) no-repeat left;
	padding-left:15px;
	color:#CC0000;
	line-height:1em;
}
body.album .album-input .album-input-header .float-r {
	width:15px;
}
body.album .album-input .album-input-header .float-r a {
	display:block;
	width:15px;
	height:15px;
	background:url(../../../img/common/pc/btn_delete.jpg) no-repeat top;
}
body.album .album-input .album-input-header .float-r a:hover {
	background-position:bottom;
}

body.album .album-input .album-input-contents {
	clear:both;
}
body.album .album-input .album-input-contents p {
	margin-bottom:5px;
}
body.album .album-input .album-input-contents .album-input-image {
	display: table;
	width: 100%;
	margin-bottom: 5px;
}
body.album .album-input .album-input-contents .album-input-image p {
	display: table-cell;
	height: 128px;
	width: 165px;
	layout-grid-line: 128px;
	text-align: center;
	vertical-align: middle;
}
body.album .album-input .album-input-contents .album-input-image p img {
	margin: 0 auto;
}

body.album .album-input .album-input-footer .float-l,
body.album .album-input .album-input-footer .float-r {
	width:20px;
}
body.album .album-input .album-input-footer a {
	display:block;
	width:20px;
	height:15px;
	background:url(../../../img/common/pc/btn_width.jpg) no-repeat top;
}
body.album .album-input .album-input-footer a:hover {
	background-position:bottom;
}

body.album .album-input-area-type2 .album-input {
	float:none;
	width:700px;
	margin:0 0 10px 0;
	clear:both;
}
body.album .album-input-area-type2 .album-input-contents p {
	margin:0;
}
body.album .album-input-area-type2 .album-input-contents-l {
	float:left;
	width:15px;
	height:200px;
	position:relative;
}
body.album .album-input-area-type2 .album-input-contents-l p {
	width:15px;
	height:20px;
	position:absolute;
}
body.album .album-input-area-type2 .album-input-contents-l p.up {top:0;}
body.album .album-input-area-type2 .album-input-contents-l p.down {bottom:0;}

body.album .album-input-area-type2 .album-input-contents-l p a {
	display:block;
	width:15px;
	height:20px;
	background:url(../../../img/common/pc/btn_height.jpg) no-repeat top;
}
body.album .album-input-area-type2 .album-input-contents-l p a:hover {
	background-position:bottom;
}

body.album .album-input-area-type2 .album-input-contents-r {
	float:right;
	width:680px;
}
body.album .album-input-area-type2 .album-input-contents-r textarea {
	padding:3px;
	width:292px;
	height:192px;
}
body.album .album-input-area-type2 .album-input-contents-r .float-l,
body.album .album-input-area-type2 .album-input-contents-r .float-r {
	width:300px;
	height:200px;
}
body.album .album-input-area-type2 .album-input-contents-r .float-c {
	float:left;
	width:80px;
	height:200px;
	position:relative;
}
body.album .album-input-area-type2 .album-input-contents-r .float-c a {
	display:block;
	width:20px;
	height:15px;
	background:url(../../../img/common/pc/btn_width.jpg) no-repeat top;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:7px;
	margin-left:-10px;
}
body.album .album-input-area-type2 .album-input-contents-r .float-c a:hover {
	background-position:bottom;
}
body.album .album-input-area-type2 .album-input-contents-r .album-input-image {
	display: table;
	margin: 0px;
}
body.album .album-input-area-type2 .album-input-contents-r .album-input-image p {
	display: table-cell;
	height: 200px;
	width: 300px;
	layout-grid-line: 200px;
	text-align: center;
	vertical-align: middle;
}
body.album .album-input-area-type2 .album-input-contents-r .album-input-image p img {
	margin: 0 auto;
}

/*-- file-up-area --*/

body.album .file-up-area {
	clear:both;
	border:3px #CCCCCC dashed;
}
body.album .file-up-area .drop-area {
	width: 100%;
	height: 100%;
	padding: 40px 0px;
}

body.album .file-up-area p:first-child {
}
body.album .file-up-area p {
	text-align:center;
	margin-bottom:5px;
	vertical-align: middle;
}
body.album .file-up-area p:last-child {
	margin-bottom:0;
}

/*
※この.bbs-areaは掲示板でしか使わないの？
*/
/*
----------------------------------------
bbs-area
----------------------------------------
*/

/*-- bbs-dl --*/

.bbs-area dl.bbs-dl {
	border-bottom:1px #BAB4A7 dashed;
	padding-bottom:5px;
}
.bbs-area dl.bbs-dl dt {
	float:left;
	font-weight:bold;
}
.bbs-area dl.bbs-dl dt span {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-weight:normal;
	line-height:1em;
	padding:3px;
	margin-left:5px;
}
.bbs-area dl.bbs-dl dt span.teacher {background-color:#2C221D; color:#FFF;}
.bbs-area dl.bbs-dl dt span.guardian {background-color:#FAF3CE;}
.bbs-area dl.bbs-dl dt span.student {background-color:#D7FECE;}

.bbs-area dl.bbs-dl dd {
	float:right;
}

/*-- bbs-title-box --*/

.bbs-area .bbs-title-box {
	background-color:#F3F3F3;
	padding:5px 10px;
	margin-bottom:1px;
}
.bbs-area .bbs-title-box .bbs-title {
	float:left;
	background:url(../../../img/common/pc/icon_arrow01.png) no-repeat left;
	padding-left:11px;
	line-height:20px;
}
.bbs-area .bbs-title-box .bbs-title-other {
	float:right;
}

/*-- bbs-box --*/

.bbs-area .bbs-box {
	clear:both;
	background-color:#F3F3F3;
	padding:5px 10px;
}

.bbs-area .bbs-box .bbs-txt {
	clear:both;
	padding:10px 0 5px;
}

/** MODIFY: */
.s-title-base-box.bbs-title-box {
	height: auto;
	background: url(../../../img/common/pc/s_title_base_bbs_bg.jpg);
	border: 1px solid #9C7C4B;
}
.s-title-base-box .s-title-base.bbs-title-base {
	line-height: 1.4em;
	padding-top: 8px;
	padding-bottom: 8px;
}
.s-title-other.bbs-title-buttons {
	padding-bottom: 8px;
}

/*
----------------------------------------
webhw-area
----------------------------------------
*/
.webhw-area dl.webhw-dl {
	border-bottom:1px #BAB4A7 dashed;
	padding-bottom:5px;
}
.webhw-area dl.webhw-dl dt {
	float:left;
	font-weight:bold;
}
.webhw-area dl.webhw-dl dd {
	float:right;
}

table.question-detail-box span.question-submit-anchor {
	font-weight: normal;
}
table.question-detail-box th.trial-cell,
table.question-detail-box td.trial-cell {
	background-color: #ccffcc;
}

table.question-detail-box td table.question-detail-inner-box th {
	font-size: inherit;
}
table.question-detail-box td table.question-detail-inner-box td {
	border-style: none;
	padding: 0px;
	margin: 0px;
	font-size: inherit;
}

table.question-detail-box td.question-row {
	vertical-align: middle;
	text-align: center;
}
table.question-detail-box td.question-row table.question-detail-inner-box {
	margin: 0 auto;
}
table.question-detail-box td.question-row table.question-detail-inner-box td {
	vertical-align: top;
	text-align: left;
}

table.question-detail-box td.answer-row table.question-detail-inner-box {
	table-layout:fixed;
}
table.question-detail-box td.answer-row table.question-detail-inner-box td.score-mode-label {
	text-align: right;
	width: 100px;
}

table.question-detail-box td.trial-answer-row {
	background-color: #ccffcc;
}
table.question-detail-box td.trial-answer-row table td {
	background-color: inherit;
	border-style: none;
	padding: 0px;
}

/* use webhw setup3 question detail */
table.question-detail-box th table.question-title-header-inner-box {
	background-color: #E0E0E0;
	width: 100%;
}
table.question-detail-box th table.question-title-header-inner-box th {
	font-size: inherit;
}
table.question-detail-box th table.question-title-header-inner-box td {
	background-color: #E0E0E0;
	border-style: none;
	padding: 0px;
	font-size: inherit;
}
table.question-detail-box th table.question-title-header-inner-box td.question-name {
	text-align: left;
}
table.question-detail-box th table.question-title-header-inner-box td.option {
	text-align: right;
	font-weight: normal;
	width: 50px;
}

/* use webhw lesson */
body.webhw-editor div.editor-exp-box{
	margin-right: 1px;
	background-color: #fff;
	border-left:1px #BAB4A7 solid;
	border-right:1px #BAB4A7 solid;
	border-bottom:1px #BAB4A7 solid;
	padding: 10px;
}
body.webhw-editor table.editor-exp{
	width: 100%;
	line-height: 150%;

}

body.webhw-editor table.lesson-question{
	border-collapse:separate;
	border-spacing:1px;
	border-top:1px #BAB4A7 solid;
	border-left:1px #BAB4A7 solid;
	background-color:#FFF;
	width:100%;
}
body.webhw-editor table.lesson-question td.border{
	border-right:1px #BAB4A7 solid;
}

/* use math editor(light) */
table.editor-table-base{
	border-collapse:separate;
	border-spacing:1px;
	border-top:1px #BAB4A7 solid;
	border-left:1px #BAB4A7 solid;
	background-color:#FFF;
	width:100%;
}
table.editor-table-base > tbody > tr > td{
	border-right:1px #BAB4A7 solid;
	padding-top: 1px;
	padding-left: 3px;
}
table.editor-table-base tr.border > td{
	border-top:1px #BAB4A7 solid;
}
span.input-area table{
	border-collapse: separate;
	border-spacing: 0 1px;
}
span.text-small{
	font-size: 10px;
	line-height: 1.5em;
}

/*
----------------------------------------
summary-addr
----------------------------------------
*/
table.table-base tr.noValidAddr td {
	background-color: #fae7e4;
	color: #cc0000;
}

/*
----------------------------------------
pagination-area
----------------------------------------
*/

/* 中央揃えをinline-blockに変更したため削除
body.qnaire .pagination-area,
body.bbs .pagination-area,
body.album .pagination-area,
body.notify-list .pagination-area {padding-left:20%;}

body.order-manage .pagination-box {margin:0 0 20px 20%;}
*/


/*
----------------------------------------
huckclearfix
----------------------------------------
*/

body.top #important-info-box dl dt:after,
body.top #new-info-box dl dt:after,
body.top #new-info-box #album-list-area:after,
body.top #new-info-box .album-list-box .album-list-txt:after,
body.album .album-display-box ul:after,
body.album .album-display-box .album-box:after,
body.album .album-select-area00:after,
body.album .album-input-box:after,
body.album .album-input .album-input-header:after,
body.album .album-input .album-input-footer:after,
body.album .album-input-area-type2 .album-input-contents:after,
.bbs-area dl.bbs-dl:after,
.bbs-area .bbs-title-box:after,
.webhw-area dl.webhw-dl:after {
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

body.top #important-info-box dl dt,
body.top #new-info-box dl dt,
body.top #new-info-box #album-list-area,
body.top #new-info-box .album-list-box .album-list-txt,
body.album .album-display-box ul,
body.album .album-display-box .album-box,
body.album .album-select-area00,
body.album .album-input-box,
body.album .album-input .album-input-header,
body.album .album-input .album-input-footer,
body.album .album-input-area-type2 .album-input-contents,
.bbs-area dl.bbs-dl,
.bbs-area .bbs-title-box,
.webhw-area dl.webhw-dl {
  display:inline-block;
}

/*\*/

* html body.top #important-info-box dl dt,
* html body.top #new-info-box dl dt,
* html body.top #new-info-box #album-list-area,
* html body.top #new-info-box .album-list-box .album-list-txt,
* html body.album .album-display-box ul,
* html body.album .album-display-box .album-box,
* html body.album .album-select-area00,
* html body.album .album-input-box,
* html body.album .album-input .album-input-header,
* html body.album .album-input .album-input-footer,
* html body.album .album-input-area-type2 .album-input-contents,
* html .bbs-area dl.bbs-dl,
* html .bbs-area .bbs-title-box,
* html .webhw-area dl.webhw-dl {
  height:1%;
}

body.top #important-info-box dl dt,
body.top #new-info-box dl dt,
body.top #new-info-box #album-list-area,
body.top #new-info-box .album-list-box .album-list-txt,
body.album .album-display-box ul,
body.album .album-display-box .album-box,
body.album .album-select-area00,
body.album .album-input-box,
body.album .album-input .album-input-header,
body.album .album-input .album-input-footer,
body.album .album-input-area-type2 .album-input-contents,
.bbs-area dl.bbs-dl,
.bbs-area .bbs-title-box,
.webhw-area dl.webhw-dl {
  display:block;
}

/*
----------------------------------------
original dialog
----------------------------------------
*/
.wkDialogClass .ui-dialog-titlebar {
	display: none;
}
.wkDialogClass .ui-widget-content {
	border: none;
}
.wkDialogClass .ui-dialog-content {
	margin: 5px 10px 0 5px;
}
.wkDialogClass .ui-button-text {
	font-size: 1.2em;
	color: #0066FF;
	padding: .4em .5em;
}
.wkDialogClass .ui-button {
	background: transparent;
	border: none;
}